*{

}

button {font-size : 170px; background-color : rgb(24, 16, 58) ; color : rgb(36, 66, 30); border-radius : 75px ; border-color: aliceblue;}
body {
display: flex;
justify-content: center;
align-items: center;
background-color : rgb(246, 255, 117);
background-image: url('https://preview.redd.it/steamemoticons-reimagined-and-reworked-in-hq-v0-tlt9pcx42y1g1.png?width=1080&crop=smart&auto=webp&s=92ba879690915b7a31f8d1f9a0531c2a3ce11e25');

background-position: center;
background-repeat: repeat;
height : 100vh
 }

nav{
 position : absolute;   
 top : 0 ;
 
}

ul {
display: flex;
justify-content: center;
align-items: center;

}

.parent {
    display : flex;
    justify-content: center;
    width : 100%;

}

#gary {
    width : 45%
}
